<?php

namespace app\controller\PatientAPP;

use support\Request;
use support\Response;
use support\View;


class MineController extends PageController
{
    public function index(Request $request): Response
    {
        return view('PatientAPP/Mine/index');
    }
}
